#!/bin/sh

options="  Lock\n  Logout\n  Reboot\n⏻  Shutdown"
chosen=$(echo -e "$options" | rofi -dmenu \
	-p ":>" -show power -lines 5)

case "$chosen" in
	*Lock) i3lock -c 000000 ;;
	*Logout) loginctl terminate-user "$USER" ;;
	*Reboot) systemctl reboot ;;
	*Shutdown) systemctl poweroff ;;
esac
